* {
    box-sizing: border-box;
    margin: 0px;
    border: 0px;
    padding: 0px;
}

body {
    background-color: aquamarine;
}
/* Esto es mi header */
#header {
    background-color: #0F0F0F;
    height: 50px;
    padding: 0px;
}
/* Esto es mi section */
.caja2 {
    background-color: blue;
    height: 2500px;
    padding: 0px;
}

.caja3 {
    background-color: red;
    height: 2500px;
    padding: 0px;
}